.bildoben {
	background-image: url(frame_oben.jpg);
	background-repeat: repeat-x;
}
.info {
	background-image: url(image001.jpg);
	background-repeat: no-repeat;
	font-size: x-small;
; font-family: Verdana, Arial, Helvetica, sans-serif

}
.textgroesser {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;

}
.grau {
	background-image: url(grau.gif);
	background-attachment: scroll;
; background-color: #CCCCCC
}
.schwarz {  font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #000000; font-size: x-small}
.bildrahmen {  border: 1px #CCCCCC solid}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-weight: bold}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}
th {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small}
.textklein {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold}
.ueberschrift {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold}
.blink {  text-decoration: blink}
